

<style>

</style>

<div id="fig_el13649140387588706544637888511"></div>
<script>
function mpld3_load_lib(url, callback){
  var s = document.createElement('script');
  s.src = url;
  s.async = true;
  s.onreadystatechange = s.onload = callback;
  s.onerror = function(){console.warn("failed to load library " + url);};
  document.getElementsByTagName("head")[0].appendChild(s);
}

if(typeof(mpld3) !== "undefined" && mpld3._mpld3IsLoaded){
   // already loaded: just create the figure
   !function(mpld3){
       
       mpld3.draw_figure("fig_el13649140387588706544637888511", {"width": 640.0, "height": 480.0, "axes": [{"bbox": [0.125, 0.10999999999999999, 0.775, 0.77], "xlim": [0.5, 1.5], "ylim": [-1.3855177414311755, 31.494548463877674], "xdomain": [0.5, 1.5], "ydomain": [-1.3855177414311755, 31.494548463877674], "xscale": "linear", "yscale": "linear", "axes": [{"position": "bottom", "nticks": 1, "tickvalues": [1], "tickformat": ["All Engagement"], "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}, {"position": "left", "nticks": 9, "tickvalues": null, "tickformat": null, "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}], "axesbg": "#FFFFFF", "axesbgalpha": null, "zoomable": true, "id": "el13649140387588182760", "lines": [{"data": "data01", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387587848680", "color": "#191919", "linewidth": 1.5, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387587849184", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387587887512", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data03", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387587888688", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data03", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387587889864", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data04", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387587891040", "color": "#DD8452", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data04", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387587900472", "color": "#55A868", "linewidth": 1.0, "dasharray": "3.7,1.6", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}], "paths": [], "markers": [], "texts": [{"text": "Engagement Level", "position": [0.5, -0.09131493506493508], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "hanging", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387588185056"}, {"text": "# Active Days Within Windows of 30 days", "position": [-0.0768649193548387, 0.5], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -90.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387588186008"}, {"text": "Box plot (All Engagement Levels)", "position": [0.5, 1.0225468975468974], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387587763952"}], "collections": [], "images": [], "sharex": [], "sharey": []}], "data": {"data01": [[0.925, 2.0], [1.075, 2.0], [1.075, 10.0], [0.925, 10.0], [0.925, 2.0]], "data02": [[1.0, 2.0, 10.0], [1.0, 0.1090307224464997, 30.0]], "data03": [[0.9625, 0.1090307224464997, 30.0], [1.0375, 0.1090307224464997, 30.0]], "data04": [[0.925, 4.0, 6.790298876598576], [1.075, 4.0, 6.790298876598576]]}, "id": "el13649140387588706544", "plugins": [{"type": "reset"}, {"type": "zoom", "button": true, "enabled": false}, {"type": "boxzoom", "button": true, "enabled": false}, {"type": "mouseposition", "fontsize": 12, "fmt": ".3g"}]});
   }(mpld3);
}else if(typeof define === "function" && define.amd){
   // require.js is available: use it to load d3/mpld3
   require.config({paths: {d3: "https://mpld3.github.io/js/d3.v3.min"}});
   require(["d3"], function(d3){
      window.d3 = d3;
      mpld3_load_lib("https://mpld3.github.io/js/mpld3.v0.3.js", function(){
         
         mpld3.draw_figure("fig_el13649140387588706544637888511", {"width": 640.0, "height": 480.0, "axes": [{"bbox": [0.125, 0.10999999999999999, 0.775, 0.77], "xlim": [0.5, 1.5], "ylim": [-1.3855177414311755, 31.494548463877674], "xdomain": [0.5, 1.5], "ydomain": [-1.3855177414311755, 31.494548463877674], "xscale": "linear", "yscale": "linear", "axes": [{"position": "bottom", "nticks": 1, "tickvalues": [1], "tickformat": ["All Engagement"], "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}, {"position": "left", "nticks": 9, "tickvalues": null, "tickformat": null, "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}], "axesbg": "#FFFFFF", "axesbgalpha": null, "zoomable": true, "id": "el13649140387588182760", "lines": [{"data": "data01", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387587848680", "color": "#191919", "linewidth": 1.5, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387587849184", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387587887512", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data03", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387587888688", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data03", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387587889864", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data04", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387587891040", "color": "#DD8452", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data04", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387587900472", "color": "#55A868", "linewidth": 1.0, "dasharray": "3.7,1.6", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}], "paths": [], "markers": [], "texts": [{"text": "Engagement Level", "position": [0.5, -0.09131493506493508], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "hanging", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387588185056"}, {"text": "# Active Days Within Windows of 30 days", "position": [-0.0768649193548387, 0.5], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -90.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387588186008"}, {"text": "Box plot (All Engagement Levels)", "position": [0.5, 1.0225468975468974], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387587763952"}], "collections": [], "images": [], "sharex": [], "sharey": []}], "data": {"data01": [[0.925, 2.0], [1.075, 2.0], [1.075, 10.0], [0.925, 10.0], [0.925, 2.0]], "data02": [[1.0, 2.0, 10.0], [1.0, 0.1090307224464997, 30.0]], "data03": [[0.9625, 0.1090307224464997, 30.0], [1.0375, 0.1090307224464997, 30.0]], "data04": [[0.925, 4.0, 6.790298876598576], [1.075, 4.0, 6.790298876598576]]}, "id": "el13649140387588706544", "plugins": [{"type": "reset"}, {"type": "zoom", "button": true, "enabled": false}, {"type": "boxzoom", "button": true, "enabled": false}, {"type": "mouseposition", "fontsize": 12, "fmt": ".3g"}]});
      });
    });
}else{
    // require.js not available: dynamically load d3 & mpld3
    mpld3_load_lib("https://mpld3.github.io/js/d3.v3.min.js", function(){
         mpld3_load_lib("https://mpld3.github.io/js/mpld3.v0.3.js", function(){
                 
                 mpld3.draw_figure("fig_el13649140387588706544637888511", {"width": 640.0, "height": 480.0, "axes": [{"bbox": [0.125, 0.10999999999999999, 0.775, 0.77], "xlim": [0.5, 1.5], "ylim": [-1.3855177414311755, 31.494548463877674], "xdomain": [0.5, 1.5], "ydomain": [-1.3855177414311755, 31.494548463877674], "xscale": "linear", "yscale": "linear", "axes": [{"position": "bottom", "nticks": 1, "tickvalues": [1], "tickformat": ["All Engagement"], "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}, {"position": "left", "nticks": 9, "tickvalues": null, "tickformat": null, "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}], "axesbg": "#FFFFFF", "axesbgalpha": null, "zoomable": true, "id": "el13649140387588182760", "lines": [{"data": "data01", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387587848680", "color": "#191919", "linewidth": 1.5, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387587849184", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387587887512", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data03", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387587888688", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data03", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387587889864", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data04", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387587891040", "color": "#DD8452", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data04", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387587900472", "color": "#55A868", "linewidth": 1.0, "dasharray": "3.7,1.6", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}], "paths": [], "markers": [], "texts": [{"text": "Engagement Level", "position": [0.5, -0.09131493506493508], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "hanging", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387588185056"}, {"text": "# Active Days Within Windows of 30 days", "position": [-0.0768649193548387, 0.5], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -90.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387588186008"}, {"text": "Box plot (All Engagement Levels)", "position": [0.5, 1.0225468975468974], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387587763952"}], "collections": [], "images": [], "sharex": [], "sharey": []}], "data": {"data01": [[0.925, 2.0], [1.075, 2.0], [1.075, 10.0], [0.925, 10.0], [0.925, 2.0]], "data02": [[1.0, 2.0, 10.0], [1.0, 0.1090307224464997, 30.0]], "data03": [[0.9625, 0.1090307224464997, 30.0], [1.0375, 0.1090307224464997, 30.0]], "data04": [[0.925, 4.0, 6.790298876598576], [1.075, 4.0, 6.790298876598576]]}, "id": "el13649140387588706544", "plugins": [{"type": "reset"}, {"type": "zoom", "button": true, "enabled": false}, {"type": "boxzoom", "button": true, "enabled": false}, {"type": "mouseposition", "fontsize": 12, "fmt": ".3g"}]});
            })
         });
}
</script>